CTANH(3)

NAME
ctanh, ctanhf, ctanhl - complex hyperbolic tangent functions

SYNOPSIS
#include <complex.h>
double complex
ctanh(double complex z);
float complex
ctanhf(float complex z);
long double complex
ctanhl(long double complex z);

DESCRIPTION
These functions compute the complex hyperbolic tangent of z.

RETURN VALUES
These functions return the complex hyperbolic tangent value.

ERRORS
No errors are defined.

SEE ALSO
catanh(3), p1003.1-2001 <complex.h>

COPYRIGHT
Portions of this text are reprinted and reproduced in electronic form from IEEE Std 1003.1, 2003 Edition, Standard for Information Technology -- Portable Operating System Interface (POSIX), The Open Group Base Specifications Issue 6, Copyright (C) 2001-2003 by the Institute of Electrical and Electronics Engineers, Inc and The Open Group. In the event of any discrepancy between this version and the original IEEE and The Open Group Standard, the original IEEE and The Open Group Standard is the referee document. The original Standard can be obtained online at http://www.opengroup.org/unix/online.html .